#ifndef _MDFN_SETTINGS_DRIVER_H
#define _MDFN_SETTINGS_DRIVER_H

#include "settings-common.h"

bool MDFNI_SetSetting(const char *name, const char *value);
bool MDFNI_SetSetting(const char *name, bool value);
const std::vector <MDFNCS> *MDFNI_GetSettings(void);

#endif
